{
  "schema_version": "1.4.0",
  "id": "GHSA-qvwq-h632-53jh",
  "modified": "2022-05-14T02:10:41Z",
  "published": "2022-05-14T02:10:41Z",
  "aliases": [
    "CVE-2013-4124"
  ],
  "details": "Integer overflow in the read_nttrans_ea_list function in nttrans.c in smbd in Samba 3.x before 3.5.22, 3.6.x before 3.6.17, and 4.x before 4.0.8 allows remote attackers to cause a denial of service (memory consumption) via a malformed packet.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-4124"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=984401"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/86185"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2013-08/0028.html"
    },
    {
      "type": "WEB",
      "url": "http://ftp.samba.org/pub/samba/patches/security/samba-4.0.7-CVE-2013-4124.patch"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2013-August/113591.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2013-August/114011.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2014-August/136864.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00012.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00015.html"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=141660010015249&w=2"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/95969"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-1310.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-1542.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-1543.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2014-0305.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/54519"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201502-15.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2013:207"
    },
    {
      "type": "WEB",
      "url": "http://www.samba.org/samba/history/samba-3.5.22.html"
    },
    {
      "type": "WEB",
      "url": "http://www.samba.org/samba/history/samba-3.6.17.html"
    },
    {
      "type": "WEB",
      "url": "http://www.samba.org/samba/history/samba-4.0.8.html"
    },
    {
      "type": "WEB",
      "url": "http://www.samba.org/samba/security/CVE-2013-4124"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1028882"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1966-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-08-06T02:56:00Z"
  }
}